#section-1 {
    height: 250px;
    background-color: #222;
}
#section-1 .content-slider {
    position: relative;
    width: 100%;
    height: 100%;
}
#section-1 .content-slider input {
    display: none;
}
#section-1 .content-slider .slider {
    position: relative;
    width: inherit;
    height: inherit;
    overflow: hidden;
}
#section-1 .content-slider .slider .banner {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 0;
    width: inherit;
    height: inherit;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: all .5s ease;
}
#section-1 .content-slider .slider .banner .banner-inner-wrapper {
    height: 100%;
    padding-top: 6em;
    box-sizing: border-box;
}

#section-1 .content-slider .slider .banner .banner-inner-wrapper .line {
    display: block;
    width: 4em;
    height: 0.1875em;
    margin: 2.5em auto;
}
#section-1 .content-slider .slider #top-banner-1 {
    background: url('/images/Banner/banner_1.jpg') no-repeat center center;
    background-size: cover;
}
#section-1 .content-slider .slider #top-banner-2 {
    background: url('/images/Banner/banner_2.jpg') no-repeat center center;
    background-size: cover;
}
#section-1 .content-slider .slider #top-banner-3 {
    background: url('/images/Banner/banner_3.jpg') no-repeat center center;
    background-size: cover;
}
#section-1 .content-slider .slider #top-banner-4 {
    background: url('/images/Banner/banner.jpg') no-repeat center center;
    background-size: cover;
}
#section-1 .content-slider nav {
    position: absolute;
    bottom: 0.5em;
    width: 100%;
    z-index: 10;
    text-align: center;
}
#section-1 .content-slider nav .controls {
    display: flex;
    width: 20%;
    margin: 0 auto;
}
#section-1 .content-slider nav .controls label {
    position: relative;
    display: inline-block;
    width: 40%;
    overflow: hidden;
    margin: 0 1em;
    padding-top: 1em;
    text-align: left;
    text-transform: uppercase;
    font-size: 1em;
    color: #f4f9fd;
    font-weight: 400;
    cursor: pointer;
    transition: all .3s;
}
#section-1 .content-slider nav .controls label .progressbar {
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background: #f4f9fd;
    z-index: 100;
}
#section-1 .content-slider nav .controls label .progressbar .progressbar-fill {
    position: inherit;
    width: inherit;
    height: inherit;
    margin-left: -100%;
    background: #005583;
}
#section-1 .content-slider nav .controls label span {
    font-size: 1.4em;
    font-weight: 700;
}
#section-1 .content-slider nav .controls label:hover {
    color: #005583;
}
#section-1 .content-slider #banner1:checked ~ .slider #top-banner-1, #section-1 .content-slider #banner2:checked ~ .slider #top-banner-2, #section-1 .content-slider #banner3:checked ~ .slider #top-banner-3, #section-1 .content-slider #banner4:checked ~ .slider #top-banner-4 {
    opacity: 1;
    z-index: 1;
}
#section-1 .content-slider #banner1:checked ~ nav label:nth-of-type(1), #section-1 .content-slider #banner2:checked ~ nav label:nth-of-type(2), #section-1 .content-slider #banner3:checked ~ nav label:nth-of-type(3), #section-1 .content-slider #banner4:checked ~ nav label:nth-of-type(4) {
    cursor: default;
    transition: all .5s;
}
#section-1 .content-slider #banner1:checked ~ nav label:nth-of-type(1) .progressbar, #section-1 .content-slider #banner2:checked ~ nav label:nth-of-type(2) .progressbar, #section-1 .content-slider #banner3:checked ~ nav label:nth-of-type(3) .progressbar, #section-1 .content-slider #banner4:checked ~ nav label:nth-of-type(4) .progressbar {
}
#section-1 .content-slider #banner1:checked ~ nav label:nth-of-type(1) .progressbar-fill, #section-1 .content-slider #banner2:checked ~ nav label:nth-of-type(2) .progressbar-fill, #section-1 .content-slider #banner3:checked ~ nav label:nth-of-type(3) .progressbar-fill, #section-1 .content-slider #banner4:checked ~ nav label:nth-of-type(4) .progressbar-fill {
    animation: progressBarFill 5s linear;
}
@keyframes progressBarFill {
    from {
        margin-left: -100%;
   }
    to {
        margin-left: 0;
   }
}
@media only screen and (min-width: 1920px) {
    body {
        font-size: 15px;
   }
    .main-header .header-wrapper {
        width: 57%;
   }
    #section-1 {
        height: 46em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper {
        padding-top: 12em;
   }
}
@media only screen and (max-width: 1919px) {
    body {
        font-size: 15px;
   }
    .main-header .header-wrapper {
        width: 60%;
   }
    #section-1 {
        height: 43em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper {
        padding-top: 11em;
   }
}
@media only screen and (max-width: 1680px) {
    body {
        font-size: 15px;
   }
    .main-header .header-wrapper {
        width: 65%;
   }
    #section-1 {
        height: 40em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper {
        padding-top: 9em;
   }
}
@media only screen and (max-width: 1366px) {
    body {
        font-size: 15px;
   }
    .main-header .header-wrapper {
        width: 70%;
   }
}
@media only screen and (max-width: 1120px) {
    .main-header .header-wrapper .main-menu li {
        padding: 0.75em 1.4em;
   }
    #section-1 {
        height: 35em;
   }
    #section-1 .content-slider nav {
        bottom: -0.2em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper {
        padding-top: 7em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper .line {
        margin: 2em auto;
   }
}
@media only screen and (max-width: 1024px) {
    body {
        font-size: 14px;
   }
    .main-header .header-wrapper .main-menu li {
        padding: 0.75em 1.3em;
   }
    #section-1 .content-slider nav {
        bottom: 0;
   }
    #section-1 .content-slider nav .controls {
        width: 80%;
   }
}
@media only screen and (max-width: 860px) {
    .main-header .header-wrapper .main-menu li {
        padding: 0.75em 0.9em;
   }
    #section-1 {
        height: 29em;
   }
    #section-1 .content-slider nav {
        bottom: -1em;
   }
    #section-1 .content-slider nav .controls {
        width: 90%;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper h2 {
        font-size: 2em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper h1 {
        font-size: 4.5em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper {
        padding-top: 5em;
   }
}
@media only screen and (max-width: 768px) {
    .main-header .header-wrapper .main-menu li {
        padding: 0.75em 0.5em;
   }
    #section-1 {
        height: 27em;
   }
    #section-1 .content-slider nav .controls {
        width: 100%;
   }
    #section-1 .content-slider nav .controls label {
        width: 19%;
        font-size: 0.8em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper .line {
        margin: 1.7em auto;
   }
}
@media only screen and (max-width: 650px) {
    .main-header .header-wrapper {
        width: 95%;
   }
}
@media only screen and (max-width: 480px) {
    .main-header .header-wrapper {
        width: 97%;
   }
    .main-header .header-wrapper .main-logo {
        display: none;
   }
    .main-header .header-wrapper .main-menu li {
        padding: 0.2em 0.3em;
   }
    .main-header .header-wrapper .main-menu li:last-child, .main-header .header-wrapper .main-menu li:nth-child(6) {
        padding: 0.2em 0.7em;
   }
    #section-1 {
        height: 26em;
   }
    #section-1 .content-slider nav {
        bottom: -0.5em;
   }
    #section-1 .content-slider nav .controls label {
        width: 40%;
        font-size: 0.7em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper h2 {
        font-size: 1.5em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper h1 {
        font-size: 3em;
   }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper .line {
        margin: 1.7em auto;
   }
}
